Subject: Re: [bug#64259] [PATCH 2/2] Provide md-array-device-mapping to start MD arrays via UUID or name.

From: Andreas Enge <[email-masked]>
Date: Thu, 18 Jan 2024 15:39:36 +0100

Hello,

Am Sun, Oct 22, 2023 at 10:44:13AM -0700 schrieb Felix Lechner:
> > Does the busy wait loop currently in ‘open-raid-device’ need to be
> > preserved?
> I personally do not believe so but I'll defer to Andreas Enge, whom I
> copied on this message. I believe Andreas wrote the original device
> mapping.

well, I do not know whether it is still needed. It appears that when
I wrote the code for bayfront, we needed to wait a bit until the hard
disks appeared. Are there reasons to believe that this has changed
in the meantime?

Andreas